MODULE comun

integer, parameter :: P =24, Emin =-126;
integer, parameter :: P8 =53, Emin8 =-1022;
integer, parameter :: P16 =113, Emin16 =-16382;

real(4) xn_min, xs_min
real(8) xn_min8, xs_min8
real(16) xn_min16, xs_min16

character(5) gr(2), eg(2), lt(2)

END MODULE comun
